.menu{
	position:absolute;
	border-radius: 0.2em;box-shadow: 0 0 5px 0 rgb(0 0 0 / 50%);
	background-color: #F0F0F0;
	padding: 5px;
	font-weight:normal;
	z-index:5000;
}

.menu DIV{
background-repeat: no-repeat;
cursor:pointer;
border:1px solid #ffffff00;
padding: 3px 6px 3px 22px;
background-position: 2px 3px;
white-space:nowrap;
color:#000;

}
.menu DIV:hover{
border-color:#A4CEF9;
background-color:#E8EFF7;	
}

/*koniec menu*/